
/* Variable */
"AY6-9q-1xq.title" = "Variable";

/* Default */
"CTc-at-4tW.title" = "Default";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "Die Größe des Rasters. »0« heißt kein Raster.";

/* Subdivision */
"Fet-BO-WhV.title" = "Unterteilung";

/* File Settings */
"IYY-kk-pA7.title" = "Datei-Einstellungen";

/* Other */
"JfN-F5-vvZ.title" = "Andere";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Alternativ-Glyphen zusammen anzeigen";

/* Command */
"OEE-jv-1BU.title" = "Command";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "Die Größe des Rasters. »0« heißt kein Raster.";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Eigene Namenskonvention anwenden";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "Die Anzahl der Raster-Unterteilungen.";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "Die Anzahl der Raster-Unterteilungen.";

/* File format version */
"b3W-I6-Y4g.title" = "Dateiformatversion";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Schrittweite mit Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "Layer Font";

/* Version 2 */
"hdc-Bx-WFy.title" = "Version 2";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Automatische Ausrichtung deaktivieren";

/* Version 3 */
"sWi-im-AvO.title" = "Version 3";

/* Font type */
"tT4-gg-UvC.title" = "Font type";

/* Grid Spacing */
"upe-YB-GU8.title" = "Rasterweite";

/* Icon Set */
"vFf-fM-urx.title" = "Icon Set";
